fastNLP.models.torch package
============================

.. automodule:: fastNLP.models.torch
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.models.torch.biaffine_parser
   fastNLP.models.torch.cnn_text_classification
   fastNLP.models.torch.seq2seq_generator
   fastNLP.models.torch.seq2seq_model
   fastNLP.models.torch.sequence_labeling
